body { font-family: "Open Sans",sans-serif; background-color: #000; }
#page-wrapper { background: #000; }
#page { background: #000 !important; background-color: #000 !important; }
#header { background: transparent !important; }
#contact-numbers { float: right; color: #FFF; text-align: right; font-size: 14px; padding-top: 1px; }
#contact-numbers-left, #contact-numbers-right { color: #FFF; font-size: 14px; padding-top: 5px; margin-bottom: 5px; }
#contact-numbers-left { float: left; }
#contact-numbers-right { float: right; text-align: right; }
#logo,#name-and-slogan, #main-menu, #secondary-menu { display: none; }
#main { margin-top: 0px; margin-bottom: 0px; background-color: #FFF; border-top-left-radius: 5px; border-top-right-radius: 5px; }
#main-wrapper { background-color: #000 !important }
#breadcrumb { display: none; }
#messages { padding: 0; float: right; width: 100%; }
#sitetitle { color: #CD0000; margin: 0px; font-size: 28px !important; font-weight: bold; cursor: pointer; }
#siteslogan { color: #B00000; margin: 0px; font-size: 17px !important; font-weight: bold; }
#siteslogan a, #siteslogan a:hover { color: #B00000; text-decoration: underline; }
.titlehr { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
.tabs { margin-bottom: 0px; }
.views-row { border-bottom: 1px solid #D3D7D9 }
.views-row-first h2 { margin-top: 0px; padding-top: 0px; }
#page-title { margin-top: 15px; margin-bottom: 0px; padding: 0px; font-size: 24px !important; font-weight: normal; }
.one-sidebar #content { width: auto; max-width: 720px; }
#content .section, .sidebar .section { position: relative; }
h1#page-title { font-weight: bold; font-size: 30px; color: #990000; }
.block h2 { font-weight: normal; }
#triptych-wrapper { background-color: #000; border: none; }
#triptych { background-color: #EDEFEC; border-top: 1px solid #E7E7E7; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
.region-triptych-first, .region-triptych-last {  width: 420px; }
.region-triptych-first { margin-left: 30px; }
.region-triptych-middle { width: 0px; display: none; }
.region-triptych-last { margin-left: 40px; margin-right: 0px; }
#triptych .block { border-bottom: none; margin-bottom: 0px; padding-bottom: 0px; }
.region-footer .block .content { text-align: center; }

@media screen and (max-width: 980px) {
  #page-wrapper { min-width: 200px; padding-left: 5px; padding-right: 5px; padding-top: 10px; }
  #header div.section, #featured div.section, #messages div.section, #main, #triptych, #footer-columns, #footer { width: auto; }
  #contact-numbers-left, #contact-numbers-right { float: none; padding: 0; }
  #contact-numbers-right { text-align: left; position: relative; top: -10px; }
  #content { width: 100% !important; }
  #sidebar-first, #sidebar-second { width: 100%; }
  #siteslogan { font-size: 13px !important; }
  .node img { max-width: 100%; height: auto !important; }
  #triptych { text-align: center; }
  .region-triptych-first, .region-triptych-last { width: 100% !important; margin-left: 0px; }
  .region-triptych-first { margin-bottom: 0px; }
  .region-triptych-last { margin-top: 0px; }
  #block-block-6 div p { width: auto !important; }
  #block-block-8 { display: none; }
  #triptych iframe { width: 90% !important; margin: auto; }
  #block-widgets-s-facebook-like-box { overflow:hidden; }
  #block-widgets-s-facebook-like-box span { width: 90% !important; }
  #block-widgets-s-facebook-like-box iframe { width: 100% !important; }
  .mobile_hide { display: none; }
}